Automation Hub
2022.10
false
Banner background image
Automation Hub User Guide
Last updated Dec 19, 2023

Browser Compatibility

This table lists the supported browsers and their minimum version of compatibility with Automation Hub.

Browser

Compatibility

Google Chrome

64 or above

Mozilla Firefox

66 or above

Safari

11 or above

Opera

64 or above

Note: Other browsers, older versions of the ones listed above, or mobile browsers are not fully supported. Even though access to Automation Hub is not fully restricted we cannot guarantee the system will function as expected.

Was this page helpful?

Get The Help You Need
Learning RPA - Automation Courses
UiPath Community Forum
Uipath Logo White
Trust and Security
© 2005-2024 UiPath. All rights reserved.